.coverpadx{left:100px;
   top:60px;
   height:360px;
   width:850px;
   }	
   .profilepic{
   width:150px;
   height:150px;
   padding:5px;
   top:290px;
   left:195px;
   background:white;
   border-radius:100px;
   position: absolute;
   }
   .username{
      font-size: 30px;
      color: dimgrey;
      font: bold;
      padding: 10px;
      font-family: Arial, Helvetica, sans-serif;
   }
   .userr{
      position: absolute;
      top:380px;
      left:380px;
      font-size: 20px;
      opacity: 0.8;
   }